[sword-devel] ICU-headers and ./configure

Matthew Talbert ransom1982 at gmail.com
Thu Jan 13 14:07:09 MST 2011

On Thu, Jan 13, 2011 at 4:00 AM, Peter von Kaehne <refdoc at gmx.net> wrote:
> ./configure --with-icu
> appears to not catch up on the fact that libicu-dev is not installed.
> Just got caught out on a new system

This is a long standing issue and has been reported several times. I
can only guess that no one here really knows how to fix it (I
certainly don't). I recommend cmake ;)


More information about the sword-devel mailing list